### Method

# Phosh CallsDBusCallsCall set_can_dtmf

#### Declaration [src]

    void
    phosh_calls_dbus_calls_call_set_can_dtmf (
      PhoshCallsDBusCallsCall* object,
      gboolean value
    )

#### Description [src]

Sets the “CanDtmf” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.CallsDBusCallsCall:can-dtmf`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.